/* CSS Document */
div.header-icon_social {
    color: #92155c
    }
div.circle_nav.active {
    background-color: #92155c
    }
div.special {
    background-color: #92155c
    }
div.home-item-ttl {
    border-top: 1px solid #92155c
    }
div.home-item-ttl h2, div.home-item-ttl h2 a {
    color: #92155c
    }
div.listing-info-holder h2 a, div.listing-info-holder h2 a:visited, div.listing-info-holder h2 a:hover {
    color: #92155c
    }
#thumbs_container_header, #videos_container_header {
    border-bottom: 1px solid #92155c
    }
div.detail-row h1 {
    color: #92155c
    }
#share_container div {
    color: #92155c
    }
ul.footer_site_menu_pages li.footer_navigation_div:hover a, ul.footer_site_menu_pages li.footer_navigation_div a:hover, ul.footer_site_menu_pages li.footer_navigation_div_active a:hover {
    color: #92155c
    }
#navigation_pages_bg {
    background-color: #92155c
    }
li.navigation_div ul.sub_site_menu_pages li:hover, li.navigation_div_active ul.sub_site_menu_pages li:hover {
    background-color: #92155c
    }
li.navigation_div:hover a, li.navigation_div a:hover {
    color: #b29a87;
    text-decoration: none
    }
.navigation_div_active {
    background-color: #b25e8e
    }
.navigation_div_active a {
    color: #92155c
    }
.navigation_div_active a:hover {
    color: #92155c
    }
div.page_h1 h1, div.page_h1 h2, #page_h1 h1, #page_h1 h2 {
    color: #92155c
    }
a, a:visited {
    color: #92155c
    }
a:hover {
    color: #656565
    }
div.page-lists-index {
    background-color: #b25e8e;
    border-top: 1px solid #fff
    }
#page_list div.active-page-list-block {
    background-color: #92155c
    }
#page_list div.active-page-list-row {
    background-color: #92155c
    }
#page_list div.active-page-list-block:hover {
    background-color: #92155c
    }
#page_list div.page-list-row:hover {
    background-color: #92155c
    }
#page_list div.page-list-ttl h2, #page_list div.page-list-ttl h2 a {
    color: #92155c
    }
#page_list div.active-page-list-block div.page-list-link a {
    color: #92155c
    }
.page-list-content-text h3 {
    color: #92155c
    }
div.page-list-content h2 {
    color: #92155c
    }
div.side-block-tree, div.side-block, div.side-block-specials {
    background-color: #92155c
    }
div.side-block-link a {
    color: #92155c
    }
a.button {
    background-color: #92155c;
    color: #fff
    }
a.button:hover {
    color: #b25e8e
    }
div.coloredblock {
    color: #92155c
    }
input.btn-form {
    background-color: #92155c;
    color: #fff
    }
input.btn-form:hover {
    color: #b25e8e
    }
a.speciallink {
    color: #92155c;
    border: 2px solid #92155c
    }
a.speciallink:hover {
    color: #fff;
    background-color: #92155c
    }